@charset "utf-8";
@font-face {
	font-family:'atoz';
	font-style:normal;
	font-weight:100;
	src:url(/fonts/a2z/1Thin.otf) format('opentype')
}
@font-face {
	font-family:'atoz';
	font-style:normal;
	font-weight:200;
	src:url(/fonts/a2z/2ExtraLight.otf) format('opentype')
}
@font-face {
	font-family:'atoz';
	font-style:normal;
	font-weight:300;
	src:url(/fonts/a2z/3Light.otf) format('opentype')
}
@font-face {
	font-family:'atoz';
	font-style:normal;
	font-weight:400;
	src:url(/fonts/a2z/4Regular.otf) format('opentype')
}
@font-face {
	font-family:'atoz';
	font-style:normal;
	font-weight:500;
	src:url(/fonts/a2z/5Medium.otf) format('opentype')
}
@font-face {
	font-family:'atoz';
	font-style:normal;
	font-weight:600;
	src:url(/fonts/a2z/6SemiBold.otf) format('opentype')
}
@font-face {
	font-family:'atoz';
	font-style:normal;
	font-weight:700;
	src:url(/fonts/a2z/7Bold.otf) format('opentype')
}
@font-face {
	font-family:'atoz';
	font-style:normal;
	font-weight:800;
	src:url(/fonts/a2z/8ExtraBold.otf) format('opentype')
}
@font-face {
	font-family:'atoz';
	font-style:normal;
	font-weight:900;
	src:url(/fonts/a2z/9Black.otf) format('opentype')
}